.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.802734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.760000px;}
._0{margin-left:-2.576000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:25.518387px;}
.y1a{bottom:74.024135px;}
.y8{bottom:83.333682px;}
.y7{bottom:102.605447px;}
.y6{bottom:121.877212px;}
.y1d{bottom:127.979938px;}
.y1c{bottom:151.106056px;}
.y5{bottom:160.420743px;}
.y4{bottom:179.692508px;}
.y1b{bottom:197.358293px;}
.y3{bottom:198.964273px;}
.y25{bottom:239.113784px;}
.y24{bottom:258.385549px;}
.y23{bottom:277.657314px;}
.y22{bottom:316.200844px;}
.y21{bottom:335.472609px;}
.y19{bottom:336.115002px;}
.y20{bottom:354.744375px;}
.y18{bottom:359.241120px;}
.y1f{bottom:374.016140px;}
.y1e{bottom:393.287905px;}
.y17{bottom:405.493356px;}
.y16{bottom:428.619474px;}
.y15{bottom:451.745593px;}
.y14{bottom:497.997829px;}
.y13{bottom:521.123947px;}
.y12{bottom:544.250065px;}
.y11{bottom:567.376183px;}
.y10{bottom:590.502302px;}
.yf{bottom:613.628420px;}
.ye{bottom:636.754538px;}
.yd{bottom:659.880656px;}
.yc{bottom:683.006774px;}
.yb{bottom:706.132893px;}
.ya{bottom:729.259011px;}
.y9{bottom:775.511247px;}
.y26{bottom:850.415298px;}
.y2{bottom:1258.911356px;}
.h4{height:29.121094px;}
.h8{height:29.140625px;}
.h7{height:32.033203px;}
.h5{height:34.945312px;}
.h6{height:34.968750px;}
.h2{height:40.769531px;}
.h3{height:57.656250px;}
.h0{height:1352.058864px;}
.h1{height:1352.235521px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x4{left:54.603335px;}
.x2{left:539.609424px;}
.x7{left:730.871576px;}
.x5{left:750.492320px;}
.x6{left:769.264626px;}
.x1{left:775.688547px;}
.x3{left:785.324430px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.782126pt;}
._0{margin-left:-2.138673pt;}
.fs2{font-size:33.209205pt;}
.fs4{font-size:36.530126pt;}
.fs3{font-size:39.851046pt;}
.fs0{font-size:46.492887pt;}
.fs1{font-size:59.776569pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.186133pt;}
.y1a{bottom:61.457067pt;}
.y8{bottom:69.186133pt;}
.y7{bottom:85.186133pt;}
.y6{bottom:101.186133pt;}
.y1d{bottom:106.252800pt;}
.y1c{bottom:125.452800pt;}
.y5{bottom:133.186133pt;}
.y4{bottom:149.186133pt;}
.y1b{bottom:163.852800pt;}
.y3{bottom:165.186133pt;}
.y25{bottom:198.519467pt;}
.y24{bottom:214.519467pt;}
.y23{bottom:230.519467pt;}
.y22{bottom:262.519467pt;}
.y21{bottom:278.519467pt;}
.y19{bottom:279.052800pt;}
.y20{bottom:294.519467pt;}
.y18{bottom:298.252800pt;}
.y1f{bottom:310.519467pt;}
.y1e{bottom:326.519467pt;}
.y17{bottom:336.652800pt;}
.y16{bottom:355.852800pt;}
.y15{bottom:375.052800pt;}
.y14{bottom:413.452800pt;}
.y13{bottom:432.652800pt;}
.y12{bottom:451.852800pt;}
.y11{bottom:471.052800pt;}
.y10{bottom:490.252800pt;}
.yf{bottom:509.452800pt;}
.ye{bottom:528.652800pt;}
.yd{bottom:547.852800pt;}
.yc{bottom:567.052800pt;}
.yb{bottom:586.252800pt;}
.ya{bottom:605.452800pt;}
.y9{bottom:643.852800pt;}
.y26{bottom:706.040400pt;}
.y2{bottom:1045.186133pt;}
.h4{height:24.177209pt;}
.h8{height:24.193425pt;}
.h7{height:26.594930pt;}
.h5{height:29.012651pt;}
.h6{height:29.032110pt;}
.h2{height:33.848093pt;}
.h3{height:47.867956pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:45.333333pt;}
.x2{left:448.000000pt;}
.x7{left:606.791600pt;}
.x5{left:623.081333pt;}
.x6{left:638.666667pt;}
.x1{left:644.000000pt;}
.x3{left:652.000000pt;}
}
